/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

body {
  font-size: 14px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle-button {
    margin: 0px;
    padding: 20px 12px 20px 12px;
}

.pagination-container .pagination {
    float: right;
}

/*.tiles .tile.double {
    width: 240px !important;
}

.tiles .tile.double-down {
    height: 240px !important;
}*/

.table td, .table th {
    font-size: 13px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-language > .dropdown-toggle > .langname {
  text-transform: uppercase;
}

.logo-custom {
  display: none;
}

.page-sidebar-closed .logo-custom {
  display: inline;
}

#gmap_marker.gmaps {
  height: 600px;
}

#gmap_marker_intro.gmaps {
  height: 450px;
}

div.newAdventure {
    position: relative;
	background: #000 url(/Content/images/photo-1443996264301-addRoute.jpg) no-repeat top right fixed;
	background-size: 100% auto;
}

.margiv-top-10 {
    margin-top: 10px !important;
}

.row-custom {
    margin-right: 0px;
    margin-left: 0px;
}

.col-custom {
    padding-right: 5px;
    padding-left: 5px;
}

#abstract {
    padding-left:15px;
}

.control-label {
    font-weight: 600;
    color: #525e64;
}

.form .form-section, .portlet-form .form-section {
    margin: 15px 0;
}

.well.well-custom {
    padding-bottom: 15px;
    padding-top: 15px;
}

.margin-right-10 {
  margin-right: 10px !important;
}

.margin-left-10 {
  margin-left: 10px !important; 
}

/*Index3*/
.caption p{
    margin-bottom: 10px;
}

.page-footer {
    font-size: 12px;
    height: 32px;
}

.form-group.input-min-width-200 > span, 
.form-group.input-min-width-200 > select {
    min-width:200px;
}

.form-group.input-min-width-250 > span, 
.form-group.input-min-width-250 > select {
    min-width:250px;
}

.form-group.input-min-width-400 > span > input, 
.form-group.input-min-width-400 > div > input, 
.form-group.input-min-width-400 > div {
    min-width:400px;
}

.form-group.input-min-width-300 > span > input, 
.form-group.input-min-width-300 > div > input, 
.form-group.input-min-width-300 > div {
    min-width:300px;
}

.mt-element-ribbon {
    padding: 0px;
    margin-bottom: 0px;
}

.modal-body.difficulty p {
    margin: 10px 0;
}

.icon-btn {
    height: 85px;
    min-width: 90px;
    padding: 25px 0px 0px 0px;
}

/*Responsive CSS for video youtube in contact page */
.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

@media (min-width: 768px) {
    
}

@media (max-width: 991px) {
    .page-sidebar-closed .logo-custom {
        display: none;
    }
}

.feeds li .col2 {
    float: left;
    width: 105px;
    margin-left: -105px;
}

#section-list-links a {
    font-size: 13px;
}

#meteo {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
}

#meteo > p {
    margin: 5px;
}

#meteo > h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
}